﻿#ssb
{
    /*   background-image: url('Images/Dark/TextBack.png');*/
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    overflow: hidden;
    color: White;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

#SSIP {
    position: absolute;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

#SSIA {
    position: absolute;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}


#Slideshow
{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 90000;
}
#Slideshow img
{
	border: 0px;
}

#SlideShadow
{
	position: absolute;
	left: 0px;
	top: 0px;
	background: #000000;
}

#SlideFrame
{
	position: absolute;
	z-index: 90010;
}

#SlideLoading
{
	position: absolute;
	padding: 41px 10px 5px 10px;
	z-index: 90050;
	border: solid 1px #d0d0d0;
	background: url("../images/application/SlideShow/loading.gif") no-repeat 50% 5px #ffffff;
	color: #666666;
	text-align: center;
	white-space: nowrap;
}

#SlideImage
{
	position: absolute;
}

#SlideImagePreload
{
	position: absolute;
	visibility: hidden;
}

#SlideControls
{
	position: absolute;
	margin-bottom: 10px;
	z-index: 90050;
	border: solid 1px #d0d0d0;
	background-color: #ffffff;
	color: #666666;
	text-align: center;
	vertical-align: middle;
}
#SlideControls img
{
	margin: 0px 2px;
}
#SlideControls span
{
	margin: 0px 5px;
}
